View Issue Details

IDProjectCategoryView StatusLast Update
0000015Main CAcert Websitemy accountpublic2013-01-13 13:40
ReporterhomerAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionwon't fix 
Product Version 
Target VersionFixed in Version2012 Q4 
Summary0000015: 0000002: Additional Information for ttp and cap
Description"On the cap.pdf and ttp.pdf you say that there is additional documentation on CAcert.org. At least I'm not able to easily find this documentation so I recommend to put something like "http://www.CAcert.org/help/ttp.html" on the form with direct access to the details."

Chris is working on a TTP FAQ for wiki.cacert.org. Maybe this can become the future ttp-FAQ for the main website.
Comments

Additional InformationChris set status to Open, 2005-06-16
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000136 closed How to get a blank CAP "WoT" or TTP form ? 

Activities

duane

2006-08-15 03:21

developer   ~0000483

Can someone come up with a suggested patch/wording etc?

INOPIAE

2012-12-15 13:52

updater   ~0003441

As there is a new TTP programme this fix is obsulete

Issue History

Date Modified Username Field Change
2005-09-06 19:16 homer New Issue
2006-02-23 04:31 homer Relationship added related to 0000136
2006-08-15 03:20 duane Status new => needs work
2006-08-15 03:20 duane Assigned To => bluec
2006-08-15 03:21 duane Note Added: 0000483
2012-12-15 13:52 INOPIAE Note Added: 0003441
2012-12-15 13:52 INOPIAE Status needs work => closed
2012-12-15 13:52 INOPIAE Assigned To bluec =>
2012-12-15 13:52 INOPIAE Resolution open => won't fix
2013-01-13 13:40 Werner Dworak Fixed in Version => 2012 Q4